jsobfu Gem Info

Metasploit-Framework-5.0.74
Namejsobfu
GroupRuntime
Debian Nameruby-jsobfu
Debian Version
Parent(s) metasploit-framework-5.0.74

Requirement[]